_id: hDMGjITMYCjTgAuk
_key: '!items!hDMGjITMYCjTgAuk'
folder: BzkdxtDgGZ96mdwR
img: systems/pf1/icons/items/inventory/cauldron.jpg
name: Pot, mithral
system:
  description:
    value: >-
      <p>This 8-inch-diameter iron pot is sturdy and has feet, a lid, and a
      rounded handle. It can hold enough stew to feed one hungry human for one
      meal. A mithral pot is lighter and food rarely sticks to it.</p>
  equipped: false
  price: 1001
  sources:
    - id: PZO1123
      pages: '57'
    - id: PZO1110
      pages: '158'
  subType: adventuring
  tags:
    - Cooking
  weight:
    value: 2
type: loot

